Bug 205024 - wine package clutters wine apps in system tools dir
Summary: wine package clutters wine apps in system tools dir
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-02 15:37 UTC by mark
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-16 11:23:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mark 2006-09-02 15:37:04 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: every time
  
Actual results: notepad, regedit, Wine Config, Wine File, Wine Software
Installer, Wine Help are placed in System Tools menu


Expected results: I think it would make more sense if a Wine menu folder was
created in the System Tools menu folder and then these items were placed in that
subfolder. This is minor but i think it would make things less cluttered.

Comment 1 Andreas Bierfert 2006-09-17 15:26:55 UTC
This really is something to think about... I will see to get an opinion from
some other FE people about this... 

Comment 2 Julian Sikorski 2006-10-05 13:46:07 UTC
My 2 cents: I don't know if it's still the case, but when I've installed
Starcraft using wine ages ago a wine menu folder was created and all shortcuts
have gone there. So IMO it would be nice if all created shortcuts were captured
andplaced in such folder, along with wine tools et al.

Comment 3 Julian Sikorski 2006-10-05 13:48:15 UTC
The sortcuts went into ~/.kde/share/applnk/Wine, while
~/.local/share/applications /Wine would be much nicer. Can someone check that?
Greets.

Comment 4 Mephisto 2006-11-01 09:53:19 UTC
Actually, i think all of regedit, notepad, winefile and all the other crap,
shouldn't even be in the menu at all. Why would someone wanna use the barely
functional windows notepad instead of more advanced native editors? Same thing
for the file browser thing, or whatever it is. And why would anyone wanna mess
in the windows registry when not in windows? and if someone wants to, he can
create his own shortcut, or launch it on command line...

Comment 5 Julian Sikorski 2006-11-17 17:03:59 UTC
I have two comments to the fix:
- WineMine is still in Games menu
- In KDE wine apps appear in “Lost and Found” section, while in Gnome under
“Other” one



Note You need to log in before you can comment on or make changes to this bug.